首页 新闻 搜索 专区 学院

autofac.mvc5安装不了

0
悬赏园豆:10 [待解决问题]

autofac.mvc5安装不了,nuget中老是报错,谁知道解决办法,或是发给我4.0版的,409877518@qq.com。谢谢了。另外谁有autofac注入unitofwork的示例代码。

老S的主页 老S | 初学一级 | 园豆:11
提问于:2017-02-02 16:36
< >
分享
所有回答(2)
0

报什么错啊

吴瑞祥 | 园豆:28841 (高人七级) | 2017-02-02 16:43

无法安装程序包“Autofac.Mvc5 4.0.0”。你正在尝试将此程序包安装到目标为“.NETFramework,Version=v4.5”的项目中,但该程序包不包含任何与该框架兼容的程序集引用或内容文件。

支持(0) 反对(0) 老S | 园豆:11 (初学一级) | 2017-02-02 16:57
0

解决了,版本问题。

老S | 园豆:11 (初学一级) | 2017-02-02 17:02
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册